Subject: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Dmitry Antipov <[email-masked]>
Date: Mon, 16 Jun 2014 17:26:41 +0400

On 06/16/2014 04:44 PM, Gilles PION wrote:

> Maybe I'll try to compile my own libXpm from sources and link emacs with it.

Try libXpm from here first:

http://www.oss4aix.org/download/RPMS/libXpm/libXpm-3.5.10-2.aix6.1.ppc.rpm
http://www.oss4aix.org/download/RPMS/libXpm/libXpm-devel-3.5.10-2.aix6.1.ppc.rpm

BTW, linking 3rd-party libXpm with vendor's X libraries may be problematic.
Anyway, it's worth trying.

Dmitry